imports:
  - { resource: "./Validators/Honeypot2.yaml" }
  - { resource: "./FormElements/FileUpload.yaml" }
  - { resource: "./FormElements/Form.yaml" }
  - { resource: "./FormElements/ImageUpload.yaml" }
  - { resource: "./FormElements/Page.yaml" }
  - { resource: "./FormElements/StaticText.yaml" }
  - { resource: "./FormElements/Honeypot2.yaml" }
  - { resource: "./Finishers/Confirmation.yaml" }
  - { resource: "./Finishers/EmailToReceiver.yaml" }
  - { resource: "./Finishers/EmailToSender.yaml" }

TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          10: EXT:ne_form_ext/Resources/Private/Forms/

      prototypes:
        standard:
          formEditor:
            dynamicRequireJsModules:
              additionalViewModelModules:
                - 'TYPO3/CMS/NeFormExt/Backend/FormEditor/ViewModel'
            translationFiles:
              20: 'EXT:ne_form_ext/Resources/Private/Language/Database.xlf'